compose_metadata: {}
container_id: 3c74229ac0b5e4db22cedd1c7a52e0725d073b31398c5e0dda96f689dc7110a3
created: '2025-08-21T02:02:29.238511426Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  N8N_RELEASE_TYPE: stable
  NODE_ENV: production
  NODE_ICU_DATA: /usr/local/lib/node_modules/full-icu
  NODE_VERSION: 22.17.0
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  SHELL: /bin/sh
  YARN_VERSION: 1.22.22
execution:
  cmd: null
  entrypoint:
  - tini
  - --
  - /docker-entrypoint.sh
  stop_signal: null
  user: node
  working_dir: /home/node
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:e46ddf7a87b59547c10d43106476a4023b8a8612ea400ab5d04e0017f5f37cf7
  tag: n8nio/n8n:latest
labels:
  org.opencontainers.image.description: Workflow Automation Tool
  org.opencontainers.image.source: https://github.com/n8n-io/n8n
  org.opencontainers.image.title: n8n
  org.opencontainers.image.url: https://n8n.io
  org.opencontainers.image.version: 1.107.4
name: n8n
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: null
  links: null
  networks:
    bridge:
      aliases: []
      dns_names: null
      endpoint_id: 1e6eccaee1b557696e692e17856ed7997f9c7cc7254cc2167143c5a757a942d4
      gateway: 172.17.0.1
      global_ipv6_address: ''
      ip_address: 172.17.0.4
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:11:00:04
      network_id: 19e19e1e17ac08d903b6bd86f4fed90cf9406daf57e13130ed717752a4bd63e0
  publish_all_ports: false
ports:
  bindings:
    5678/tcp:
    - host_ip: ''
      host_port: '5678'
  exposed:
  - 5678/tcp
  published:
    5678/tcp:
    - host_ip: 0.0.0.0
      host_port: '5678'
    - host_ip: '::'
      host_port: '5678'
resources:
  blkio:
    device_read_bps: []
    device_read_iops: []
    device_write_bps: []
    device_write_iops: []
    weight: 0
    weight_device: []
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: []
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: bridge
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: always
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_n8n.json
volumes:
  bind_strings: []
  detailed_mounts: []
